nav.navbar.navbar-expand-lg.navbar-light.bg-light{
    padding: 10px 20px;
}

ul.navbar-nav.ml-auto {
    margin-right: 20px;
}

a.nav-link {
    padding: 0px 20px !important;
    color: #54CE79 !important;
    font-weight: 500;
}

nav.navbar.fixed-top.navbar-expand-lg.navbar-light.bg-light {
    box-shadow: 3px 0px 6px #ffffff2e;
}